{
  "main": {
    "id": "d06f18c9aa4b1f26",
    "type": "split",
    "children": [
      {
        "id": "3ed41090d6d6003b",
        "type": "tabs",
        "children": [
          {
            "id": "cbd86a1333362c95",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "wiki/Test123.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Test123"
            }
          },
          {
            "id": "d6119cdcde5a0576",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "wiki/Magie/Items/Sylyl Ring.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Sylyl Ring"
            }
          },
          {
            "id": "e865c65554502fdc",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "wiki/weapons/Holzschild.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Holzschild"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "2b4df5214930a0e7",
    "type": "split",
    "children": [
      {
        "id": "f68bb9726960a6a5",
        "type": "tabs",
        "children": [
          {
            "id": "f04c5c8ea681e8c9",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "4464b324b3f6f46a",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "d157c299e1b601cd",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "a1bc49ef0ea3cbf3",
    "type": "split",
    "children": [
      {
        "id": "f958d04c8304715b",
        "type": "tabs",
        "children": [
          {
            "id": "8c42e196ff81cf68",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "wiki/Test123.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Test123"
            }
          },
          {
            "id": "10c51c9d9384aab1",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "wiki/Test123.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Test123"
            }
          },
          {
            "id": "73618bbf9d47e95e",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "d0dc973951039237",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "ac3d7069ea17b800",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "wiki/Test123.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Test123"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false
    }
  },
  "active": "cbd86a1333362c95",
  "lastOpenFiles": [
    "maps/WeltkarteAugeyja.png",
    "maps",
    "Maps",
    "wiki/first subfolder/secondSub/Some Testnote.md",
    "wiki/weapons/Items.base",
    "wiki/Magie/Items/Sylyl Ring.md",
    "wiki/Magie/Items/Laute.md",
    "wiki/Magie/Magic.base",
    "wiki/Magie/Items",
    "Untitled.base",
    "wiki/weapons/Holzschild.md",
    "wiki/Magie/Kampfmagie.md",
    "wiki/Magie",
    "wiki/weapons/Sword.md",
    "wiki/weapons/Stahlschild.md",
    "wiki/weapons/Lederrüstung.md",
    "wiki/weapons/Kettenhemd.md",
    "wiki/weapons/Bow.md",
    "wiki/weapons/Armbrust.md",
    "wiki/weapons/Spear.md",
    "adventures/Untitled.canvas",
    "wiki/weapons/Axt.md",
    "wiki/costtables/Attribute A.md",
    "wiki/costtables/CostTable.base",
    "wiki/races/Races.base",
    "wiki/races/Orc.md",
    "wiki/races/Human.md",
    "wiki/races/Dragon.md",
    "wiki/costtables",
    "wiki/Test123.md",
    "wiki/Authbased.md",
    "Untitled.md",
    "wiki/twomain/Hallo Welt.md",
    "wiki/twomain/Zweiter Hallo Welt.md",
    "adventures/Adventure.md",
    "Welcome.md"
  ]
}